html #arpuPopup .solutions {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_000508.gif") no-repeat; padding: 30px 18px 15px; width: 364px; height: 229px;
}
html .grid765 .block {
	height: 80px; min-height: 80px;
}
html .grid215 .block {
	height: 80px; min-height: 80px;
}
html #header .topnav .search {
	background-position: 0px 2px; height: 22px;
}
html #header .topnav input.text {
	background-position: 0px 2px; height: 22px; line-height: 22px;
}
html #header .topnav #searchButton {
	background-position: -58px 2px; height: 22px;
}
html #header .topnav #searchButton:hover {
	background-position: -58px -17px; height: 22px;
}
html .leftNav .content {
	-ms-zoom: 1;
}
html .grid215 .content {
	-ms-zoom: 1;
}
html .grid550 {
	margin: 0px 22px; width: 510px; overflow: hidden;
}
html #menu-popup .solutions .menu_content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078222.png") no-repeat left 0px;
}
html #menu-popup .solutions {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078222.png") no-repeat right 0px;
}
html #menu-popup .products .menu_content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078222.png") no-repeat left 0px;
}
html #menu-popup .products {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078222.png") no-repeat right 0px;
}
html #menu-popup .services {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078247.gif") no-repeat right -199px; left: 235px;
}
html #menu-popup .services .menu_content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078247.gif") no-repeat left 0px;
}
html #menu-popup .support .menu_content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_079104.png") no-repeat left 0px; height: 343px;
}
html #menu-popup .support {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_079104.png") no-repeat right 0px;
}
html #menu-popup .about-huawei .menu_content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078257.png") no-repeat right 0px;
}
html #menu-popup .about-huawei {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078257.png") no-repeat left 0px; left: 118px; top: 2px; height: 297px;
}
html #menu-popup .about-huawei .menu_content div.link {
	width: 587px;
}
html #slide-index .button img {
	width: 100%; height: 100%;
}
html #seo-footer .links {
	width: 150px;
}
html #seo-footer .offer {
	width: 100px;
}
html #menu-popup .solutions {
	left: 2px;
}
html #menu-popup .products {
	left: 120px;
}
html #features-index a {
	width: 316px;
}
html #features-index a span {
	width: 186px;
}
html #feature-popup .maskContainer {
	left: 0px;
}
html #feature-popup .content {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078270.gif") 0px -372px;
}
html #feature-popup .content div.list {
	background: url("/en/ucmf/groups/public/documents/webasset/hw_078270.gif") right 0px;
}
html .myhuawei-favorite #tabs a.active {
	padding: 0px;
}
html .magazine_info .right {
	width: 515px;
}
html #feature-popup .content .item {
	margin: 0px 10px 16px 15px; width: 287px; display: inline;
}
html #seo-footer .seoAbout {
	background: url("/en/ucmf/groups/public/documents/webasset/footer_sprite.gif") no-repeat 0px -2px;
}
html #seo-footer .seoInfo {
	background: url("/en/ucmf/groups/public/documents/webasset/footer_sprite.gif") no-repeat -80px -2px;
}
html #seo-footer .seoNews {
	background: url("/en/ucmf/groups/public/documents/webasset/footer_sprite.gif") no-repeat -172px -2px;
}
html #seo-footer .seoOffer {
	background: url("/en/ucmf/groups/public/documents/webasset/footer_sprite.gif") no-repeat -272px 0px;
}
html #seo-footer .seoLinks {
	background: url("/en/ucmf/groups/public/documents/webasset/footer_sprite.gif") no-repeat -365px 0px;
}
